@charset "UTF-8";


/* CSS Document */



.mousedragscrollable{
    white-space: nowrap;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.mousedragscrollable>* {
    display: inline-block;
    white-space: normal;
}
.swipe{
    height: 410px;
        width: 100%;
}

/************************************
** スライダー
************************************/
.slide-wrap2{
    width: 1850px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 0 1em;
    margin-top: 1em;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
    scroll-behavior: smooth;
    background-repeat: no-repeat;
    background-position: center bottom;
}
.slide-wrap2 .slide-content{
    position: relative;
    float: left;
    flex: 0 0 90%;
    margin-top: 0;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 0px;
    height: 300px;
    max-width: 350px;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    border: thin solid #44A9FD;
    border-radius: 5px;
    padding-top: 20px;
}
.slide-wrap2 .slide-content .voice-photo {
    float: left;
}
.slide-wrap2 .slide-content .voice-name {
    float: left;
    margin-left: 20px;
    line-height: 1.2;
}
.voice-honbun {
    clear: both;
    padding-right: 20px;
    font-size: 1.2em;
    line-height: 2;
    margin-top: 10px;
    max-width: 600px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    text-align: left;
    margin-bottom: 20px;
}
#voice-contents {
    background-repeat: no-repeat;
}
.slide-wrap2 .slide-content .voice-ttl {
    clear: both;
    line-height: 1.5;
    font-weight: bold;
    margin-top: 20px;
    display: inline-block;
    color: #585858;
    font-size: 1.2em;
}



span a .shita-sankaku {
}

.slide-wrap2 .slide-content .c {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 25px;
    background-color: #FF7E80;
    color: #FDFDFD;
    max-width: 50%;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    margin-top: 20px;
    border-radius: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.slide-wrap2 .slide-content .c:hover {

    background-color: #f05a4f;
}
.slide-content img {
    max-width: 300px;
    height: auto;
}





/*画面幅700px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:700px){



#voice-contents .slide-wrap2 {
    background-image: none;
}
.slide-wrap2 .slide-content {
    height: 300px;
}


}

	
@media screen and (max-width: 480px){
.slide-wrap2 .slide-content {
    flex: 0 0 88%;
    margin: 0px 5px;
    scroll-snap-align:center;
}
.slide-wrap2 .slide-content .voice {
    max-width: 400px;
}
}
